#u273
{
	-pie-box-shadow: 0px 5px 8px #7F7F7F;
	-moz-box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 5px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background: #7F7F7F url("../images/background.jpg") no-repeat left top;
	background-size: cover;
}

._u272.f3s_top
{
	background-image: url("../images/u272-sprite.png");
	overflow: hidden;
	background-position: left top;
}

._u272.f3s_mid
{
	background-image: url("../images/u272-sprite.png");
	overflow: visible;
	background-position: -168px top;
}

._u272.f3s_bot
{
	background-image: url("../images/u272-sprite.png");
	overflow: visible;
	background-position: -336px top;
}

#u273_align_to_page,#u272,#u3312
{
	position: relative;
}

#u1115-4
{
	line-height: 29px;
	position: relative;
}

#u4066-4
{
	line-height: 22px;
	font-size: 18px;
	color: #FF0000;
	text-align: right;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u277
{
	background: -webkit-gradient(linear, left center, right center, color-stop(42%, rgba(237, 28, 36, 0.83)),to(rgba(0, 0, 0, 0.34)));
	background: -webkit-linear-gradient(left,rgba(237, 28, 36, 0.83) 42%,rgba(0, 0, 0, 0.34) );
	background: -o-linear-gradient(left,rgba(237, 28, 36, 0.83) 42%,rgba(0, 0, 0, 0.34) );
	background: linear-gradient(to right,rgba(237, 28, 36, 0.83) 42%,rgba(0, 0, 0, 0.34) );
	-pie-background: linear-gradient(left,rgba(237, 28, 36, 0.83) 42%,rgba(0, 0, 0, 0.34) );
	border-color: #000000;
	background-size: 100% auto;
}

#u1358
{
	vertical-align: top;
	position: relative;
	background: url("../images/home1-u1358.png") no-repeat 0px 0px;
}

#u1358:hover
{
	background: url("../images/home2-u1358-r.png") no-repeat 0px 0px;
}

#u1358.MuseLinkActive
{
	background: url("../images/home2-u1358-a.png") no-repeat 0px 0px;
}

#u1365
{
	vertical-align: top;
	position: relative;
	background: url("../images/about_us1-u1365.png") no-repeat 0px 0px;
}

#u1365:hover
{
	background: url("../images/about_us2-u1365-r.png") no-repeat 0px 0px;
}

#u1365.MuseLinkActive
{
	background: url("../images/about_us2-u1365-a.png") no-repeat 0px 0px;
}

#u1366
{
	vertical-align: top;
	position: relative;
	background: url("../images/products1-u1366.png") no-repeat 0px 0px;
}

#u1366:hover
{
	background: url("../images/products2-u1366-r.png") no-repeat 0px 0px;
}

#u1366.MuseLinkActive
{
	background: url("../images/products2-u1366-a.png") no-repeat 0px 0px;
}

#u1367
{
	vertical-align: top;
	position: relative;
	background: url("../images/contact_us1-u1367.png") no-repeat 0px 0px;
}

#u1367:hover
{
	background: url("../images/contact_us2-u1367-r.png") no-repeat 0px 0px;
}

#u1367.MuseLinkActive
{
	background: url("../images/contact_us2-u1367-a.png") no-repeat 0px 0px;
}

#u1368
{
	vertical-align: top;
	position: relative;
	background: url("../images/location1-u1368.png") no-repeat 0px 0px;
}

#u1368:hover
{
	background: url("../images/location2-u1368-r.png") no-repeat 0px 0px;
}

#u1368.MuseLinkActive
{
	background: url("../images/location2-u1368-a.png") no-repeat 0px 0px;
}

#u673
{
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	background-color: #FFFFFF;
}

#u281
{
	border-color: #000000;
	background-color: #A4A4A4;
	background-color: rgba(147, 147, 147, 0.84);
	-pie-background: rgba(147, 147, 147, 0.84);
}

#u682
{
	border-color: #000000;
	background-color: #ED1C24;
}

#u678,#u679,#u680,#u681,#u677
{
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
}

#u3318
{
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
}

#u1088,#u1089,#u1090,#u1091
{
	border-color: #000000;
	background-color: #A4A4A4;
	position: relative;
}

#u1092,#u3336,#u1094,#u1095
{
	border-color: #000000;
	background-color: #ED1C24;
	position: relative;
}

#u672-4
{
	border-color: #000000;
	background-color: #FFFFFF;
	font-size: 9px;
	line-height: 11px;
	text-align: center;
}

#u672-2
{
	padding-top: 10px;
}

